{
  "id": 3018013,
  "name": "Auto Utilities Manufacturing Company, Appellee, v. U. S. Blow Pipe & Dust Collecting Company, Appellant",
  "name_abbreviation": "Auto Utilities Manufacturing Co. v. U. S. Blow Pipe & Dust Collecting Co.",
  "decision_date": "1918-05-15",
  "docket_number": "Gen. No. 23,595",
  "first_page": "355",
  "last_page": "356",
  "citations": [
    {
      "type": "official",
      "cite": "211 Ill. App. 355"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 174,
    "char_count": 2063,
    "ocr_confidence": 0.527,
    "sha256": "b8e8d0b1240741cd1f31c5b3a13529fe4ff5fec9836b707f1c0c9cdfe687b160",
    "simhash": "1:61384fa039ae50a9",
    "word_count": 319
  },
  "last_updated": "2023-07-14T20:44:38.810297+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Auto Utilities Manufacturing Company, Appellee, v. U. S. Blow Pipe & Dust Collecting Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Henry N. Miller, for appellant.",
      "J. Edward Clancy, for appellee."
    ],
    "corrections": "",
    "head_matter": "Auto Utilities Manufacturing Company, Appellee, v. U. S. Blow Pipe & Dust Collecting Company, Appellant.\nGen. No. 23,595.\n(Not to be reported in full.)\nAbstract of the Decision.\nCorporations, \u00a7 325 \u2014 what not within powers of corporation. Under a charter which authorizes a corporation \u201cto manufacture, buy, sell, use, and deal in automobile specialties; to manufacture, buy, sell, use, and deal in and with machines, goods, wares, and merchandise of all kinds; to purchase, sell, lease and deal in inventions, patents, and processes, and in connection with its business of manufacturing, buying, selling, using, dealing in and with machines, goods, wares, and merchandise, patents, inventions, and processes, to construct, build, lease, own, and operate all necessary factories, shops, buildings and plants\u201d the powers of the corporation are not such as to permit it to collect commissions for services rendered in procuring contracts for others even though those contracts involve such a subject-matter as would bring the contract within the corporation\u2019s charter powers if it was making the contract itself, and even though the contract on Which the commission is claimed has been made in conjunction with and incident to a separate and distinct contract had by the corporation with the same party with which the other contract has been made.\nAppeal from the Municipal Court of Chicago; the Hon. Dennis W. Sullivan, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1917.\nReversed.\nOpinion filed May 15, 1918.\nStatement of the Case.\nAction by Auto Utilities Manufacturing Company, a corporation, plaintiff, against U. S. Blow Pipe & Dust Collecting Company, a corporation, defendant, to recover a commission on a contract between defendant and another. From a judgment for plaintiff for $120.75, defendant appeals.\nHenry N. Miller, for appellant.\nJ. Edward Clancy, for appellee.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0355-01",
  "first_page_order": 409,
  "last_page_order": 410
}
